.section-cards-container {
    background-color: #F6F6F6;
}

.cards-container {
    padding: 3rem 1.5rem;
}

.cards-container {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 25px;
}

.feature-card {
    display: flex;
    flex-direction: column;
    align-items: center;
    background-color: #FFFFFF;
    border-radius: 16px;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.12), 0px 0px 2px rgba(0, 0, 0, 0.08);
    height: 100%;
    padding: 30px;
}

.feature-img {
    height: 352px;
    width: auto;
}

.feature-text {
    text-align: center;
}

